clang-tools 6.0.0

Namespaces | Functions
MisleadingIndentationCheck.cpp File Reference
`#include "MisleadingIndentationCheck.h"`
`#include "clang/AST/ASTContext.h"`
`#include "clang/ASTMatchers/ASTMatchFinder.h"`
Include dependency graph for MisleadingIndentationCheck.cpp:

Go to the source code of this file.

## Namespaces
| clang
| clang::tidy
| clang::tidy::readability

## Functions
static const IfStmt * | clang::tidy::readability::getPrecedingIf (const SourceManager &SM, ASTContext *Context, const IfStmt *If)